@import '../../assets/styles/global';

.quick-search {
    ul {
        list-style: none;
        margin: 0 0 30px;
        padding: 0;
        li {
            display: inline-block;
            margin-right: 10px;
            img {
                display: block;
            }
            h3 {
                margin: 0;
                font-size: 32px;
                font-family: $font-content;
                text-align: center;
            }
        }
    }
    h2 {
        margin: 15px 0;
        font-size: 40px;
        font-family: $font-system;
    }
}